body {
	font-family: Tahoma, Helvetica, Arial, '', sans-serif;
	font-size: 12px;
	color: #555;

}
body, div, dl, dt, dd, ul, ol, li, h1, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, dl, dt, dd {
	padding: 0px;
	margin: 0px;
	word-break: break-all;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	border: 0px none;
}
td {
	border-color: #000;
}
fieldset, img {
	border: 0px;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-weight: normal;
	font-style: normal;
}
ol, ul, dl, li {
	list-style: none;
}
* {
	margin: 0;
	padding: 0;
}
caption, th {
	text-align: left;
}

img {
	vertical-align: top;
}
input, button {
	vertical-align: middle;
}
button {
	cursor: pointer;
}
abbr, acronym {
	border: 0px;
}
.clearfix:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}
a {
	font-size: 12px;
}
a:link {
	text-decoration: none;
	color: #555;
}
a:visited {
	text-decoration: none;
	color: #555;
}
a:hover {
	text-decoration: underline;
	color: #ff7c01;
}
a:active {
	text-decoration: none;
	color: #ff7c01;
}
/*
.clearfix:before, .clearfix:after {
    content:"";
    display:table;
}
.clearfix:after{
    clear:both;
    overflow:hidden;
}
.clearfix{
    *zoom:1;
}
*/



/*-----header top-----*/
.header_top {
	width: 100%;
	height: 34px;
	background: url(../Images/header_bg.jpg);
}
.header_top .head {
	width: 990px;
	margin: auto;
	overflow: hidden;
	zoom: 1;

}
.header_top .head .left {
	float: left;
	width: 640px;
	margin-top: 5px;
}
.header_top .head .left_gg {
	height: 14px;
	line-height: 14px;
	background: url(../Images/header_r4_c1.jpg) no-repeat 0px 0px;
	display: block;
	float: left;
	margin-top: 5px;
	padding-left: 20px;
}
.header_top .head .left_sina {
	float: left;
	display: block;
	width: 100px;
}
.header_top .head .left_qq {
	float: left;
	display: block;
	width: 100px;
}
.header_top .head .right {
	float: right;
	width: 350px;
	text-align: right;
	margin-top: 4px;
}
.header_top .head .right .she {
	background: url(../Images/header_r3_c11.jpg) no-repeat 0px 0px;
	padding-left: 20px;
}
.header_top .head .right .jia {
	background: url(../Images/header_r3_c13.jpg) no-repeat 0px 0px;
	padding-left: 20px;
	margin-left: 10px;
}
.header_top .head .right span {
	background: url(../Images/header_r3_c133.jpg) no-repeat;
	margin-left: 10px;
	padding-left: 20px;
}
.header_top .head .right strong {
	font-family: "΢ź";
	font-size: 16px;
	color: #ff600a;
}
/*-----header logo banner-----*/
.header_body {
	width: 990px;
	margin: auto;
	overflow: hidden;
	zoom: 1;
	height: 80px;
	overflow: hidden;
}
.header_body .logo {
	float: left;
	width: 230px;
	height: 60px;
	overflow: hidden;
	margin: 10px auto;
}
.header_body .banner {
	float: left;
	width: 1000px;
	height: 90px;
	overflow: hidden;
}
.header_body .banner img {
	width: 1000px;
	height: 90px;
	border: 0 none;
}
/*-----header nav-----*/
.header_nav {
	width: 100%;
	height: 52px;
	background: url();
}
.header_nav .mainnav {
	width: auto;
	height: 52px;
	margin: 0px auto;
	width: 63%
}
.header_nav .mainnav ul {
	margin: 0;
	padding: 0;
}
.header_nav .mainnav ul li {
	float: left;
	height: 52px;
	font-family: "΢ź";
	color: #FFF;
	font-weight: bold;
}
.header_nav .mainnav ul li a {
	color: #FFF;
	font-size: 16px;
	width: 130px;
	line-height: 49px;
	display: block;
	text-align: center;
	text-shadow: 1px 1px 0px #d87102;
}
.header_nav .mainnav ul li a:hover {
	color: #FFF;
	width: 130px;
	height: 49px;
	line-height: 49px;
	display: block;
	text-align: center;
	text-decoration: none;
	display: block;
	text-shadow: 1px 1px 0px #d87102;
	background: url();
}
.header_nav .mainnav ul li .cutter {
	width: 130px;
	height: 49px;
	display: block;
	background: url();
}
.header_nav .mainnav ul li span {
	float: left;
	display: block;
	background: url();
	width: 2px;
	height: 52px;
}
/*-----link-----*/
.link {
	width: 970px;
	margin: 10px auto 0px;
	border: #dadada 1px solid;
	padding: 10px;
	line-height: 23px;
	background: #fcfcfc;
	letter-spacing: 0px;
}
.link span {
	font-weight: bold;
}
.link font {
	margin: 0px 10px;
	color: #CCCCCC;
}
/*-----footer-----*/
.footer {
	width: 990px;

	margin: 10px auto;
	border-top: #dadada 1px solid;
	padding-top: 10px;
}
.footer .information {
	text-align: center;
	line-height: 23px;
}
.footer .information font {
	margin: 0px 10px;
	color: #CCCCCC;
}
.footer .information span {
	text-align: center;
	line-height: 23px;
	margin-top: 10px;
	display: block;
}
.footer .copyright {
	text-align: center;
	padding: 10px 0px 0px 0px;
}
.DynarchCalendar table {
	width: 100%
}
.gd {
	width: 708px;
	height: 330px;
	;
	float: left;
	border: 1px solid #eee;
}
#CSSBox {
	float: left;
	width: 700px;
	height: 320px;
	margin: 0 auto;
	overflow: hidden;
	background-color: #ffffff;
}
#CSSBox li {
	float: left;
	list-style: none;
	width: 210px;
	height: 280px;
	border: 1px solid #eee;
	margin: 25px 0px 0 18px;
}
#CSSBox li img {
	width: 190px;
	height: 124px;
	float: left;
	margin: 15px 0 0 15px;
}
#CSSBox li span {
	width: 190px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin-top: 15px;
	float: left;
	padding: 0px 0 0 0px;
}
#CSSBox li span b {
	float: right;
	font-weight: normal;
	color: #999;
	font-size: 12px;
	margin: 3px 20px 0 0;
}

 
#CSSBox li h4 {
	float: left;
	width: 82px;
	font-weight: normal;
	height: 22px;
	line-height: 22px;
	border: 1px solid #eee;
	color: #333;
	text-align: center;
	margin: 10px 0 0 16px;
}
#LeftButton {
	cursor: hand;
	margin: 5px;
	height: 140px;
	width: 20px;
	float: left;
	background: url('Images/left.gif') center center no-repeat;
}
#RightButton {
	cursor: hand;
	margin: 5px;
	height: 140px;
	width: 20px;
	float: left;
	background: url('Images/right.gif') center center no-repeat;
}
#wrapper {
	width: 585px;
	float: left;
}
#ProductShow {
	width: 305px;
	height: 245px;
	text-align: center;
	border: 1px solid #c0c0c0;
	margin: 5px;
}
.jh a:link, .jh a:visited {
	color: #f16600;
	text-decoration: none;
}
.jh a:hover, .jh a:active {
	color: #a90000;
	text-decoration: underline;
}
/*收缩菜单*/
.v {
	float: right;
	width: 14px;
	height: 14px;
	overflow: hidden;
	background: url(Images/vicon.png) no-repeat;
	display: inline-block;
	margin-top: -5px;
	margin-bottom: -5px;
}
.v01 {
	background-position: 0 0;
}
.v02 {
	background-position: 0 -16px;
	;
}
.ml {
	width: 250px;
	height: 35px;
	line-height: 35px;
	border-bottom: 1px dotted #ccc;
	margin-top: -1px;
	padding-left: 20px;
	font-size: 15px;
	color: #4d4d4d;
	font-family: "\5FAE\8F6F\96C5\9ED1";
	cursor: pointer;
}
.ml h1 {
	width: 50px;
	float: left;
	font-size: 12px;
	font-weight: normal;
}

.ml h3 {
	width: 70px;
	float: left;
	font-size: 12px;
	font-weight: normal;
}
.ml h4 {
	width: 60px;
	height: 20px;
	line-height: 20px;
	border: 1px solid #060;
	float: left;
	margin-top: 6px;
	background: #090;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
}
.vtitle {
	width: 250px;
	height: 35px;
	border-bottom: 1px dotted #ccc;
	margin-top: -1px;
	padding-left: 20px;
	font-size: 15px;
	color: #4d4d4d;
	font-family: "\5FAE\8F6F\96C5\9ED1";
}
.vtitle h1 {
	width: 50px;
	float: left;
	height: 24px;
	line-height: 24px;
	margin-top: 6px;
	font-size: 12px;
	font-weight: normal;
}

.vtitle h3 {
	width: 70px;
	float: left;
	height: 24px;
	line-height: 24px;
	margin-top: 6px;
	font-size: 12px;
	font-weight: normal;
}
.vcon {
	width: 270px;
	height: 70px;
	background: #eaeaea;
}
.yximg, .yximg img {
	width: 90px;
	height: 45px;
	float: left;
}
.yximg {
	margin: 11px 0 0 10px;
}
.yxm {
	width: 80px;
	height: 18px;
	float: left;
	margin: 14px 0 0 10px;
	color: #F00;
}
.yxsj {
	width: 80px;
	height: 18px;
	float: left;
	margin: 3px 0 0 10px;
}
.yxkftx {
	width: 60px;
	height: 20px;
	line-height: 20px;
	border: 1px solid #060;
	float: right;
	margin: 23px 18px 0 0;
	background: #090;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
}
.vtitle h4 {
	width: 60px;
	height: 20px;
	line-height: 20px;
	border: 1px solid #060;
	float: left;
	margin-top: 6px;
	background: #090;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
}
.vconlist {
	background: #9cc;
}
.vconlist li a {
	height: 30px;
	line-height: 30px;
	padding-left: 30px;
	display: block;
	font-size: 14px;
	color: #866f67;
	font-family: "\5FAE\8F6F\96C5\9ED1";
}
.vconlist li.select a, .vconlist li a:hover {
	color: #ed4948;
	text-decoration: none;
}
* {
	margin: 0;
	padding: 0;
	list-style-type: none;
}/*清楚内外默认边距*/
.con {
	width: 710px;
	height: auto;
	background: #fff;
}
.con li {
	width: 190px;
	height: 256px;
	float: left;
	margin-left: 34px;
	margin-top: 25px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.txt {
	width: 190px;
	height: 45px;
	background: rgba(0,0,0,0.6);/*透明背景色，不透明其文字内容*/
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	font-family: "微软雅黑";
}
.con li h1 {
	width: 190px;
	height: 256px;
	float: left;
}
.con li h1 img {
	width: 190px;
	height: 256px;
}
.txt h3 {
	font-size: 16px;
	font-weight: 100;
	height: 45px;
	text-align: center;
	line-height: 45px;
}
.txt p {
	font-size: 14px;
	text-align: left;
	padding-left: 26px;
}
.txt span {
	float: left;
	background: #090;
	color: #fff;
	text-align: center;
	width: auto;
	border-radius: 10%;
	padding: 0px 8px;
	font-size: 14px;
	height: 26px;
	line-height: 26px;
	margin: 20px 0 0 26px;
}
.txt span:hover {
	background: #FF0;
	color: #000;
}
.txt div {
	float: left;
	background: #fc6500;
	color: #fff;
	text-align: center;
	width: auto;
	border-radius: 10%;
	padding: 0px 8px;
	font-size: 14px;
	height: 26px;
	line-height: 26px;
	margin: 20px 0 0 10px;
}
.txt div:hover {
	background: #af4600;
	color: #fff;
}
.gghz li {
	margin-bottom: 10px;
}
.gghz li img {
	height:90px;
}


.focus {
  position: fixed;
  right: 10px;
  bottom: 0;
  z-index: 300;
  overflow: hidden;
  width: 270px;
  background: #FFF;
  line-height:18px;
}
.bm {
  border: 1px solid #CDCDCD;
  background: #FFF;
}
.bm, .bn {
  margin-bottom: 10px;
}
.bm_h {
  padding: 0 10px;
  height: 31px;
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #7A848E;
  background: #F2F2F2;
  line-height: 31px;
  white-space: nowrap;
  overflow: hidden;
}
.cl {
  zoom: 1;
}
.bm_c {
  padding: 10px;
}
.focus h2 {
  font-size: 1em;
  float:left;
}
.y {
  float: right;
}
.ptn {
  padding-top: 5px !important;
}
.bbda{ border-bottom:dotted 1px #cdcdcd;}
.focus .xi2, .focus .xi2 a, .focus .xi3 a {
  color: #369;
}
.clear{ clear:both;}

.wrap #CSSBox a.jryx{background: url(../Images/wrap_bg.png) no-repeat 0px -33px; float:left; display:block; width:82px; height:25px; text-indent:-9999px;  margin: 10px 0 0 10px;}
.wrap #CSSBox a.jryx:hover{background: url(../Images/wrap_bg.png) no-repeat -82px -33px; float:left; display:block; width:82px; height:25px;}